[Units]
HandSetting=True
CalcType=Metric
VolumeUnit=L
PowerUnit=kW
WindVolUnit=m3h
WaterFlowUnit=m3h
WindVolUnit=0
PressureUnit=Pa
TemperatureUnit=C
WeightUnit=kg
PipeDimensionUnit=Decimal
LengthUnit=m
HeatLoadUnit=w_m2
AreaUnit=m2
WringDiaUnit=mm2
PowerUnitStr=kW
WindVolUnitStr=m?/h
PressureUnitStr=Pa
NosieUnit=dB(A)
CalcTypeStr=kW
VolumeUnitStr=L
WaterFlowUnitStr=m?/h
TemperatureUnitStr=?
WeightUnitStr=kg
PipeDimensionUnitStr=mm
LengthUnitStr=m
dm3=dm?
HeatLoadUnitStr=w/m?
AreaUnitStr=m?
WringDiaUnitStr=mm?
[Views]
IDUName=True
IDUModel=True
RatedCoolCap=True
ActualCoolCap=True
SenCoolCap=True
RatedHeatCap=True
AcutalHeatCap=True
PipeName=True
PipeDiameter=True
PipeLength=True
Elbows=True 
CheckAll_Pipe=True
CheckAll_IDU=True
BackUp=False
SavePath=
TimeSpan=0
CADPath=
SubmittalPath=E:\????????\VRFSelectSystem V1.5.10.10\trunk\SourceCode\VRF Selector Eudemon WPF\VRF Selector Eudemon\VRF Bin\Resourse\Submittal
m_ImageClarity=Default

CADVer=System.Collections.Generic.List`1[System.String]
CADIndex=0
